body{
  margin: 0;
  padding: 0;
  width: 100vw;
  height: 100vh;
}

h1{
  text-align: left;
  font-family: 'Helvetica Neue';
}

h2 {
  font-family: 'Helvetica Neue';
}

p{
  text-align: justify;
  font-size: 14px;
}

span {
  font-family: 'Helvetica Neue';
}

.leaflet-container {
    font-family: 'Helvetica Neue';
}

.leaflet-sidebar-pane {
  padding: 10px 10px;
}

.leaflet-popup-content {
  text-transform: uppercase;
}

.titre {
  transform: rotate(-90deg);
  font-weight: bold;
}

.marker-cluster span{
  font-weight: bolder;
}

.category label {
  font-weight: bold;
}

.icon_menu_nais {
    background: url('menu_nais.png');
    display: block;
}

.icon_menu_nais2 {
    background: url('menu_nais2.png');
    display: block;
}

#carte{
  width: 100%;
  height: 100%;
  position: fixed;
  }

/* timeline */
#wrap_slider{
  position: absolute;
  width: 40vw;
  bottom:20px;
  right: 400px;
  line-height: 0;
}

#afficheannee{
  color:black;
  text-align:center;
  font-size:200%;
  font-weight: bold;
}

#slider-range .ui-slider-range { background: #0074d9 };


/* Checkbox CSS */

.categories-list {
  margin: 40px 0px;
  padding: 0px 10px;
  width: 300px;
  }

.category{
  font-size: 14px;
  flex-direction: column;
  position: relative;
  padding: 3px 0px 3px 10px;
  border-bottom: 1px solid #f5f5f5;
  font-weight: 300;
  }

    label {
      width: 100%;
      }

    a {
      color: #95939a
      position: absolute;
      right: 0px;
      z-index: 1000;
    }

    /*
    input[type="checkbox"] {
      margin: 0px 10px 0px 0px;
      position: absolute;
      left: 0px;
      top: 7px;
    }
    */

    .subcategories {
      margin-left: 0px;
      display: none;
      padding: 5px;
      flex-direction: column;
      }

    /*  .category {
        padding-left: 22px;
        flex-direction: column;
        }

        &:last-child {
          border-bottom: none;
          }
*/

ul {
  padding-inline-start: 0px;
  list-style-type: none;
}

input[type=checkbox] {
    transform: scale(1.5);
    vertical-align: middle;
}

span {
  vertical-align: middle;
  font-family: "Times New Roman";
}

/*Légende*/
img {
  vertical-align: middle;
}

.case_choix {
  height: 20px;
  vertical-align: middle;
  padding-top: 5px;
  padding-bottom: 5px;
}

.legende {
  height: 25px;
  vertical-align: middle;
  font-size: 17px;
}
